| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgfx/bakekeycolor.h File Reference

Functions to bake keycolor into the alpha channel of images. More...

`#include "csextern.h"`
`#include "igraphic/image.h"`

Go to the source code of this file.

## Classes
class | csBakeKeyColor
| Functions to bake keycolor into the alpha channel of images. More...

## Detailed Description

Functions to bake keycolor into the alpha channel of images.

Definition in file bakekeycolor.h.